<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout name="parent_container" width="186" height="110" borderround="2,2">
        <Button name="image" width="220" height="110" bkcolor="card_def_bk" bkimage="file='skin_comm/recom_channel/logo.svg' align='center,94,30' svg-fill-color='recom_logo_bk'"/>
		<HorizontalLayout name="des_panel" float="true" gradient="ab_bk_gradient" placeholder="true">
			<VerticalLayout name="des_container_1" width="220" height="110" padding="0,0,0,0">
				<Button name="event_btn_1" float="true"/>
				<Control placeholder="true"/>
				<Button name="title_up_1" height="16" padding="8,0,8,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="cardtitle" hottextcolor="cardtitlehover" pushedtextcolor="cardtitlehover" align="left" endellipsis="false"/>
				<Button name="title_down_1" height="14" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_12" textcolor="carddes1" endellipsis="true" align="left" padding="8,8,8,0"/>
				<Control placeholder="true"/>
			</VerticalLayout>
			<VerticalLayout name="des_container_2" width="220" height="110" padding="0,0,0,0">
				<Button name="event_btn_2" float="true"/>
				<Control placeholder="true"/>
				<Button name="title_up_2" height="16" padding="8,0,8,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="cardtitle" hottextcolor="cardtitlehover" pushedtextcolor="cardtitlehover" align="left" endellipsis="false"/>
				<Button name="title_up_2_2" height="16" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="cardtitle" hottextcolor="cardtitlehover" pushedtextcolor="cardtitlehover" align="left" endellipsis="true" padding="8,2,8,0"/>
				<Button name="title_down_2" height="16" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_12" textcolor="carddes1" endellipsis="true" align="left" padding="8,8,8,0"/>
				<Control placeholder="true"/>
			</VerticalLayout>
		</HorizontalLayout>
  </HorizontalLayout>
</Window>